@charset "UTF-8";

@font-face {
  font-family: "wps-icons";
  src:url("fonts/wps-icons.eot");
  src:url("fonts/wps-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/wps-icons.woff") format("woff"),
    url("fonts/wps-icons.ttf") format("truetype"),
    url("fonts/wps-icons.svg#wps-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "wps-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "wps-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-heart-01:before {
  content: "\61";
}
.icon-add-to-cart:before {
  content: "\62";
}
.icon-yes-store:before {
  content: "\63";
}
.icon-bonus-rewards-25:before {
  content: "\64";
}
.icon-bonus-rewards-50:before {
  content: "\65";
}
.icon-bonus-rewards-75:before {
  content: "\66";
}
.icon-bonus-rewards-100:before {
  content: "\67";
}
.icon-bonus-rewards-125:before {
  content: "\68";
}
.icon-bonus-rewards-150:before {
  content: "\69";
}
.icon-bonus-rewards-175:before {
  content: "\6a";
}
.icon-bonus-rewards-200:before {
  content: "\6b";
}
.icon-bonus-rewards-250:before {
  content: "\6c";
}
.icon-bonus-rewards-500:before {
  content: "\6d";
}
.icon-bonus-rewards-1000:before {
  content: "\6e";
}
.icon-bonus-rewards-blank:before {
  content: "\45";
}
.icon-check-stock:before {
  content: "\70";
}
.icon-compare:before {
  content: "\71";
}
.icon-delivery-van:before {
  content: "\72";
}
.icon-full-cart:before {
  content: "\73";
}
.icon-left-arrow:before {
  content: "\75";
}
.icon-no-delivery-van:before {
  content: "\76";
}
.icon-no-store:before {
  content: "\77";
}
.icon-right-arrow:before {
  content: "\78";
}
.icon-search:before {
  content: "\79";
}
.icon-store:before {
  content: "\7a";
}
.icon-yes-delivery-van:before {
  content: "\41";
}
.icon-heart:before {
  content: "\74";
}
.icon-bonus-rewards-blank-1:before {
  content: "\45";
}
.icon-heart-outline:before {
  content: "\42";
}
